{{- if .Values.backend.schedule_runner.enabled -}}
---
{{include "default.serviceaccount" (list $ .Values.backend.schedule_runner)}}
---
{{include "default.servicemonitor" (list $ .Values.backend.schedule_runner)}}
---
{{include "statsd.service" (list $ .Values.backend.schedule_runner)}}
{{ end }}
